version: 3.2.8
files:
  - url: Microbot Launcher Setup 3.2.8.exe
    sha512: OYQjJDeFfUOVvFGB3LcL1Xt0u7jh35ET8zVN8/siWAb7o2PUQ2J+fNowr72hqY7yJyqKbpGhAzJoYxDst2vp9A==
    size: 88030499
path: Microbot Launcher Setup 3.2.8.exe
sha512: OYQjJDeFfUOVvFGB3LcL1Xt0u7jh35ET8zVN8/siWAb7o2PUQ2J+fNowr72hqY7yJyqKbpGhAzJoYxDst2vp9A==
releaseDate: '2025-10-19T10:14:10.993Z'
